package com.pqs9900.pojo.HisData;

import javax.persistence.Column;
import javax.persistence.Table;
import java.util.Date;

@Table(name = "DATA_V")
public class DataV {
    @Column(name = "TIMEID")
    private Date timeid;
    @Column(name = "LINEID")
    private int lineid;
    @Column(name = "PHASIC_TYPE")
    private String phasicType;
    @Column(name = "RMS")
    private Float rms = 0f;
    @Column(name = "RMSAB")
    private Float rmsab = 0f;
    @Column(name = "RMSBC")
    private Float rmsbc = 0f;
    @Column(name = "RMSCA")
    private Float rmsca = 0f;
    @Column(name = "VU_DEV")
    private Float vuDev = 0f;
    @Column(name = "VL_DEV")
    private Float vlDev = 0f;
    @Column(name = "FREQ")
    private Float freq = 0f;
    @Column(name = "FREQ_DEV")
    private Float freqDev = 0f;
    @Column(name = "V_UNBALANCE")
    private Float VUnbalance = 0f;
    @Column(name = "V_POS")
    private Float VPos = 0f;
    @Column(name = "V_NEG")
    private Float VNeg = 0f;
    @Column(name = "V_ZERO")
    private Float VZero = 0f;
    @Column(name = "V_THD")
    private Float VThd = 0f;
    @Column(name = "V_1")
    private Float v1 = 0f;
    @Column(name = "V_2")
    private Float v2 = 0f;
    @Column(name = "V_3")
    private Float v3 = 0f;
    @Column(name = "V_4")
    private Float v4 = 0f;
    @Column(name = "V_5")
    private Float v5 = 0f;
    @Column(name = "V_6")
    private Float v6 = 0f;
    @Column(name = "V_7")
    private Float v7 = 0f;
    @Column(name = "V_8")
    private Float v8 = 0f;
    @Column(name = "V_9")
    private Float v9 = 0f;
    @Column(name = "V_10")
    private Float v10 = 0f;
    @Column(name = "V_11")
    private Float v11 = 0f;
    @Column(name = "V_12")
    private Float v12 = 0f;
    @Column(name = "V_13")
    private Float v13 = 0f;
    @Column(name = "V_14")
    private Float v14 = 0f;
    @Column(name = "V_15")
    private Float v15 = 0f;
    @Column(name = "V_16")
    private Float v16 = 0f;
    @Column(name = "V_17")
    private Float v17 = 0f;
    @Column(name = "V_18")
    private Float v18 = 0f;
    @Column(name = "V_19")
    private Float v19 = 0f;
    @Column(name = "V_20")
    private Float v20 = 0f;
    @Column(name = "V_21")
    private Float v21 = 0f;
    @Column(name = "V_22")
    private Float v22 = 0f;
    @Column(name = "V_23")
    private Float v23 = 0f;
    @Column(name = "V_24")
    private Float v24 = 0f;
    @Column(name = "V_25")
    private Float v25 = 0f;
    @Column(name = "V_26")
    private Float v26 = 0f;
    @Column(name = "V_27")
    private Float v27 = 0f;
    @Column(name = "V_28")
    private Float v28 = 0f;
    @Column(name = "V_29")
    private Float v29 = 0f;
    @Column(name = "V_30")
    private Float v30 = 0f;
    @Column(name = "V_31")
    private Float v31 = 0f;
    @Column(name = "V_32")
    private Float v32 = 0f;
    @Column(name = "V_33")
    private Float v33 = 0f;
    @Column(name = "V_34")
    private Float v34 = 0f;
    @Column(name = "V_35")
    private Float v35 = 0f;
    @Column(name = "V_36")
    private Float v36 = 0f;
    @Column(name = "V_37")
    private Float v37 = 0f;
    @Column(name = "V_38")
    private Float v38 = 0f;
    @Column(name = "V_39")
    private Float v39 = 0f;
    @Column(name = "V_40")
    private Float v40 = 0f;
    @Column(name = "V_41")
    private Float v41 = 0f;
    @Column(name = "V_42")
    private Float v42 = 0f;
    @Column(name = "V_43")
    private Float v43 = 0f;
    @Column(name = "V_44")
    private Float v44 = 0f;
    @Column(name = "V_45")
    private Float v45 = 0f;
    @Column(name = "V_46")
    private Float v46 = 0f;
    @Column(name = "V_47")
    private Float v47 = 0f;
    @Column(name = "V_48")
    private Float v48 = 0f;
    @Column(name = "V_49")
    private Float v49 = 0f;
    @Column(name = "V_50")
    private Float v50 = 0f;

    @Column(name = "RMS_MAX")
    private Float rmsMax = 0f;
    @Column(name = "RMSAB_MAX")
    private Float rmsabMax = 0f;
    @Column(name = "RMSBC_MAX")
    private Float rmsbcMax = 0f;
    @Column(name = "RMSCA_MAX")
    private Float rmscaMax = 0f;
    @Column(name = "VU_DEV_MAX")
    private Float vuDevMax = 0f;
    @Column(name = "VL_DEV_MAX")
    private Float vlDevMax = 0f;
    @Column(name = "FREQ_MAX")
    private Float freqMax = 0f;
    @Column(name = "FREQ_DEV_MAX")
    private Float freqDevMax = 0f;
    @Column(name = "V_UNBALANCE_MAX")
    private Float VUnbalanceMax = 0f;
    @Column(name = "V_POS_MAX")
    private Float VPosMax = 0f;
    @Column(name = "V_NEG_MAX")
    private Float VNegMax = 0f;
    @Column(name = "V_ZERO_MAX")
    private Float VZeroMax = 0f;
    @Column(name = "V_THD_MAX")
    private Float VThdMax = 0f;
    @Column(name = "V_1_MAX")
    private Float v1Max = 0f;
    @Column(name = "V_2_MAX")
    private Float v2Max = 0f;
    @Column(name = "V_3_MAX")
    private Float v3Max = 0f;
    @Column(name = "V_4_MAX")
    private Float v4Max = 0f;
    @Column(name = "V_5_MAX")
    private Float v5Max = 0f;
    @Column(name = "V_6_MAX")
    private Float v6Max = 0f;
    @Column(name = "V_7_MAX")
    private Float v7Max = 0f;
    @Column(name = "V_8_MAX")
    private Float v8Max = 0f;
    @Column(name = "V_9_MAX")
    private Float v9Max = 0f;
    @Column(name = "V_10_MAX")
    private Float v10Max = 0f;
    @Column(name = "V_11_MAX")
    private Float v11Max = 0f;
    @Column(name = "V_12_MAX")
    private Float v12Max = 0f;
    @Column(name = "V_13_MAX")
    private Float v13Max = 0f;
    @Column(name = "V_14_MAX")
    private Float v14Max = 0f;
    @Column(name = "V_15_MAX")
    private Float v15Max = 0f;
    @Column(name = "V_16_MAX")
    private Float v16Max = 0f;
    @Column(name = "V_17_MAX")
    private Float v17Max = 0f;
    @Column(name = "V_18_MAX")
    private Float v18Max = 0f;
    @Column(name = "V_19_MAX")
    private Float v19Max = 0f;
    @Column(name = "V_20_MAX")
    private Float v20Max = 0f;
    @Column(name = "V_21_MAX")
    private Float v21Max = 0f;
    @Column(name = "V_22_MAX")
    private Float v22Max = 0f;
    @Column(name = "V_23_MAX")
    private Float v23Max = 0f;
    @Column(name = "V_24_MAX")
    private Float v24Max = 0f;
    @Column(name = "V_25_MAX")
    private Float v25Max = 0f;
    @Column(name = "V_26_MAX")
    private Float v26Max = 0f;
    @Column(name = "V_27_MAX")
    private Float v27Max = 0f;
    @Column(name = "V_28_MAX")
    private Float v28Max = 0f;
    @Column(name = "V_29_MAX")
    private Float v29Max = 0f;
    @Column(name = "V_30_MAX")
    private Float v30Max = 0f;
    @Column(name = "V_31_MAX")
    private Float v31Max = 0f;
    @Column(name = "V_32_MAX")
    private Float v32Max = 0f;
    @Column(name = "V_33_MAX")
    private Float v33Max = 0f;
    @Column(name = "V_34_MAX")
    private Float v34Max = 0f;
    @Column(name = "V_35_MAX")
    private Float v35Max = 0f;
    @Column(name = "V_36_MAX")
    private Float v36Max = 0f;
    @Column(name = "V_37_MAX")
    private Float v37Max = 0f;
    @Column(name = "V_38_MAX")
    private Float v38Max = 0f;
    @Column(name = "V_39_MAX")
    private Float v39Max = 0f;
    @Column(name = "V_40_MAX")
    private Float v40Max = 0f;
    @Column(name = "V_41_MAX")
    private Float v41Max = 0f;
    @Column(name = "V_42_MAX")
    private Float v42Max = 0f;
    @Column(name = "V_43_MAX")
    private Float v43Max = 0f;
    @Column(name = "V_44_MAX")
    private Float v44Max = 0f;
    @Column(name = "V_45_MAX")
    private Float v45Max = 0f;
    @Column(name = "V_46_MAX")
    private Float v46Max = 0f;
    @Column(name = "V_47_MAX")
    private Float v47Max = 0f;
    @Column(name = "V_48_MAX")
    private Float v48Max = 0f;
    @Column(name = "V_49_MAX")
    private Float v49Max = 0f;
    @Column(name = "V_50_MAX")
    private Float v50Max = 0f;

    @Column(name = "RMS_MIN")
    private Float rmsMin = 0f;
    @Column(name = "RMSAB_MIN")
    private Float rmsabMin = 0f;
    @Column(name = "RMSBC_MIN")
    private Float rmsbcMin = 0f;
    @Column(name = "RMSCA_MIN")
    private Float rmscaMin = 0f;
    @Column(name = "VU_DEV_MIN")
    private Float vuDevMin = 0f;
    @Column(name = "VL_DEV_MIN")
    private Float vlDevMin = 0f;
    @Column(name = "FREQ_MIN")
    private Float freqMin = 0f;
    @Column(name = "FREQ_DEV_MIN")
    private Float freqDevMin = 0f;
    @Column(name = "V_UNBALANCE_MIN")
    private Float VUnbalanceMin = 0f;
    @Column(name = "V_POS_MIN")
    private Float VPosMin = 0f;
    @Column(name = "V_NEG_MIN")
    private Float VNegMin = 0f;
    @Column(name = "V_ZERO_MIN")
    private Float VZeroMin = 0f;
    @Column(name = "V_THD_MIN")
    private Float VThdMin = 0f;
    @Column(name = "V_1_MIN")
    private Float v1Min = 0f;
    @Column(name = "V_2_MIN")
    private Float v2Min = 0f;
    @Column(name = "V_3_MIN")
    private Float v3Min = 0f;
    @Column(name = "V_4_MIN")
    private Float v4Min = 0f;
    @Column(name = "V_5_MIN")
    private Float v5Min = 0f;
    @Column(name = "V_6_MIN")
    private Float v6Min = 0f;
    @Column(name = "V_7_MIN")
    private Float v7Min = 0f;
    @Column(name = "V_8_MIN")
    private Float v8Min = 0f;
    @Column(name = "V_9_MIN")
    private Float v9Min = 0f;
    @Column(name = "V_10_MIN")
    private Float v10Min = 0f;
    @Column(name = "V_11_MIN")
    private Float v11Min = 0f;
    @Column(name = "V_12_MIN")
    private Float v12Min = 0f;
    @Column(name = "V_13_MIN")
    private Float v13Min = 0f;
    @Column(name = "V_14_MIN")
    private Float v14Min = 0f;
    @Column(name = "V_15_MIN")
    private Float v15Min = 0f;
    @Column(name = "V_16_MIN")
    private Float v16Min = 0f;
    @Column(name = "V_17_MIN")
    private Float v17Min = 0f;
    @Column(name = "V_18_MIN")
    private Float v18Min = 0f;
    @Column(name = "V_19_MIN")
    private Float v19Min = 0f;
    @Column(name = "V_20_MIN")
    private Float v20Min = 0f;
    @Column(name = "V_21_MIN")
    private Float v21Min = 0f;
    @Column(name = "V_22_MIN")
    private Float v22Min = 0f;
    @Column(name = "V_23_MIN")
    private Float v23Min = 0f;
    @Column(name = "V_24_MIN")
    private Float v24Min = 0f;
    @Column(name = "V_25_MIN")
    private Float v25Min = 0f;
    @Column(name = "V_26_MIN")
    private Float v26Min = 0f;
    @Column(name = "V_27_MIN")
    private Float v27Min = 0f;
    @Column(name = "V_28_MIN")
    private Float v28Min = 0f;
    @Column(name = "V_29_MIN")
    private Float v29Min = 0f;
    @Column(name = "V_30_MIN")
    private Float v30Min = 0f;
    @Column(name = "V_31_MIN")
    private Float v31Min = 0f;
    @Column(name = "V_32_MIN")
    private Float v32Min = 0f;
    @Column(name = "V_33_MIN")
    private Float v33Min = 0f;
    @Column(name = "V_34_MIN")
    private Float v34Min = 0f;
    @Column(name = "V_35_MIN")
    private Float v35Min = 0f;
    @Column(name = "V_36_MIN")
    private Float v36Min = 0f;
    @Column(name = "V_37_MIN")
    private Float v37Min = 0f;
    @Column(name = "V_38_MIN")
    private Float v38Min = 0f;
    @Column(name = "V_39_MIN")
    private Float v39Min = 0f;
    @Column(name = "V_40_MIN")
    private Float v40Min = 0f;
    @Column(name = "V_41_MIN")
    private Float v41Min = 0f;
    @Column(name = "V_42_MIN")
    private Float v42Min = 0f;
    @Column(name = "V_43_MIN")
    private Float v43Min = 0f;
    @Column(name = "V_44_MIN")
    private Float v44Min = 0f;
    @Column(name = "V_45_MIN")
    private Float v45Min = 0f;
    @Column(name = "V_46_MIN")
    private Float v46Min = 0f;
    @Column(name = "V_47_MIN")
    private Float v47Min = 0f;
    @Column(name = "V_48_MIN")
    private Float v48Min = 0f;
    @Column(name = "V_49_MIN")
    private Float v49Min = 0f;
    @Column(name = "V_50_MIN")
    private Float v50Min = 0f;


    @Column(name = "RMS_CP95")
    private Float rmsCp95 = 0f;
    @Column(name = "RMSAB_CP95")
    private Float rmsabCp95 = 0f;
    @Column(name = "RMSBC_CP95")
    private Float rmsbcCp95 = 0f;
    @Column(name = "RMSCA_CP95")
    private Float rmscaCp95 = 0f;
    @Column(name = "VU_DEV_CP95")
    private Float vuDevCp95 = 0f;
    @Column(name = "VL_DEV_CP95")
    private Float vlDevCp95 = 0f;
    @Column(name = "FREQ_CP95")
    private Float freqCp95 = 0f;
    @Column(name = "FREQ_DEV_CP95")
    private Float freqDevCp95 = 0f;
    @Column(name = "V_UNBALANCE_CP95")
    private Float VUnbalanceCp95 = 0f;
    @Column(name = "V_POS_CP95")
    private Float VPosCp95 = 0f;
    @Column(name = "V_NEG_CP95")
    private Float VNegCp95 = 0f;
    @Column(name = "V_ZERO_CP95")
    private Float VZeroCp95 = 0f;
    @Column(name = "V_THD_CP95")
    private Float VThdCp95 = 0f;
    @Column(name = "V_1_cp95")
    private Float v1Cp95 = 0f;
    @Column(name = "V_2_cp95")
    private Float v2Cp95 = 0f;
    @Column(name = "V_3_cp95")
    private Float v3Cp95 = 0f;
    @Column(name = "V_4_cp95")
    private Float v4Cp95 = 0f;
    @Column(name = "V_5_cp95")
    private Float v5Cp95 = 0f;
    @Column(name = "V_6_cp95")
    private Float v6Cp95 = 0f;
    @Column(name = "V_7_cp95")
    private Float v7Cp95 = 0f;
    @Column(name = "V_8_cp95")
    private Float v8Cp95 = 0f;
    @Column(name = "V_9_cp95")
    private Float v9Cp95 = 0f;
    @Column(name = "V_10_cp95")
    private Float v10Cp95 = 0f;
    @Column(name = "V_11_cp95")
    private Float v11Cp95 = 0f;
    @Column(name = "V_12_cp95")
    private Float v12Cp95 = 0f;
    @Column(name = "V_13_cp95")
    private Float v13Cp95 = 0f;
    @Column(name = "V_14_cp95")
    private Float v14Cp95 = 0f;
    @Column(name = "V_15_cp95")
    private Float v15Cp95 = 0f;
    @Column(name = "V_16_cp95")
    private Float v16Cp95 = 0f;
    @Column(name = "V_17_cp95")
    private Float v17Cp95 = 0f;
    @Column(name = "V_18_cp95")
    private Float v18Cp95 = 0f;
    @Column(name = "V_19_cp95")
    private Float v19Cp95 = 0f;
    @Column(name = "V_20_cp95")
    private Float v20Cp95 = 0f;
    @Column(name = "V_21_cp95")
    private Float v21Cp95 = 0f;
    @Column(name = "V_22_cp95")
    private Float v22Cp95 = 0f;
    @Column(name = "V_23_cp95")
    private Float v23Cp95 = 0f;
    @Column(name = "V_24_cp95")
    private Float v24Cp95 = 0f;
    @Column(name = "V_25_cp95")
    private Float v25Cp95 = 0f;
    @Column(name = "V_26_cp95")
    private Float v26Cp95 = 0f;
    @Column(name = "V_27_cp95")
    private Float v27Cp95 = 0f;
    @Column(name = "V_28_cp95")
    private Float v28Cp95 = 0f;
    @Column(name = "V_29_cp95")
    private Float v29Cp95 = 0f;
    @Column(name = "V_30_cp95")
    private Float v30Cp95 = 0f;
    @Column(name = "V_31_cp95")
    private Float v31Cp95 = 0f;
    @Column(name = "V_32_cp95")
    private Float v32Cp95 = 0f;
    @Column(name = "V_33_cp95")
    private Float v33Cp95 = 0f;
    @Column(name = "V_34_cp95")
    private Float v34Cp95 = 0f;
    @Column(name = "V_35_cp95")
    private Float v35Cp95 = 0f;
    @Column(name = "V_36_cp95")
    private Float v36Cp95 = 0f;
    @Column(name = "V_37_cp95")
    private Float v37Cp95 = 0f;
    @Column(name = "V_38_cp95")
    private Float v38Cp95 = 0f;
    @Column(name = "V_39_cp95")
    private Float v39Cp95 = 0f;
    @Column(name = "V_40_cp95")
    private Float v40Cp95 = 0f;
    @Column(name = "V_41_cp95")
    private Float v41Cp95 = 0f;
    @Column(name = "V_42_cp95")
    private Float v42Cp95 = 0f;
    @Column(name = "V_43_cp95")
    private Float v43Cp95 = 0f;
    @Column(name = "V_44_cp95")
    private Float v44Cp95 = 0f;
    @Column(name = "V_45_cp95")
    private Float v45Cp95 = 0f;
    @Column(name = "V_46_cp95")
    private Float v46Cp95 = 0f;
    @Column(name = "V_47_cp95")
    private Float v47Cp95 = 0f;
    @Column(name = "V_48_cp95")
    private Float v48Cp95 = 0f;
    @Column(name = "V_49_cp95")
    private Float v49Cp95 = 0f;
    @Column(name = "V_50_cp95")
    private Float v50Cp95 = 0f;
    @Column(name = "QualityFlag")
    private int qualityflag;

    public Date getTimeid() {
        return timeid;
    }

    public void setTimeid(Date timeid) {
        this.timeid = timeid;
    }

    public int getLineid() {
        return lineid;
    }

    public void setLineid(int lineid) {
        this.lineid = lineid;
    }

    public String getPhasicType() {
        return phasicType;
    }

    public void setPhasicType(String phasicType) {
        this.phasicType = phasicType;
    }

    public Float getRms() {
        return rms;
    }

    public void setRms(Float rms) {
        this.rms = rms;
    }

    public Float getRmsab() {
        return rmsab;
    }

    public void setRmsab(Float rmsab) {
        this.rmsab = rmsab;
    }

    public Float getRmsbc() {
        return rmsbc;
    }

    public void setRmsbc(Float rmsbc) {
        this.rmsbc = rmsbc;
    }

    public Float getRmsca() {
        return rmsca;
    }

    public void setRmsca(Float rmsca) {
        this.rmsca = rmsca;
    }

    public Float getVuDev() {
        return vuDev;
    }

    public void setVuDev(Float vuDev) {
        this.vuDev = vuDev;
    }

    public Float getVlDev() {
        return vlDev;
    }

    public void setVlDev(Float vlDev) {
        this.vlDev = vlDev;
    }

    public Float getFreq() {
        return freq;
    }

    public void setFreq(Float freq) {
        this.freq = freq;
    }

    public Float getFreqDev() {
        return freqDev;
    }

    public void setFreqDev(Float freqDev) {
        this.freqDev = freqDev;
    }

    public Float getVUnbalance() {
        return VUnbalance;
    }

    public void setVUnbalance(Float VUnbalance) {
        this.VUnbalance = VUnbalance;
    }

    public Float getVPos() {
        return VPos;
    }

    public void setVPos(Float VPos) {
        this.VPos = VPos;
    }

    public Float getVNeg() {
        return VNeg;
    }

    public void setVNeg(Float VNeg) {
        this.VNeg = VNeg;
    }

    public Float getVZero() {
        return VZero;
    }

    public void setVZero(Float VZero) {
        this.VZero = VZero;
    }

    public Float getVThd() {
        return VThd;
    }

    public void setVThd(Float VThd) {
        this.VThd = VThd;
    }

    public Float getV1() {
        return v1;
    }

    public void setV1(Float v1) {
        this.v1 = v1;
    }

    public Float getV2() {
        return v2;
    }

    public void setV2(Float v2) {
        this.v2 = v2;
    }

    public Float getV3() {
        return v3;
    }

    public void setV3(Float v3) {
        this.v3 = v3;
    }

    public Float getV4() {
        return v4;
    }

    public void setV4(Float v4) {
        this.v4 = v4;
    }

    public Float getV5() {
        return v5;
    }

    public void setV5(Float v5) {
        this.v5 = v5;
    }

    public Float getV6() {
        return v6;
    }

    public void setV6(Float v6) {
        this.v6 = v6;
    }

    public Float getV7() {
        return v7;
    }

    public void setV7(Float v7) {
        this.v7 = v7;
    }

    public Float getV8() {
        return v8;
    }

    public void setV8(Float v8) {
        this.v8 = v8;
    }

    public Float getV9() {
        return v9;
    }

    public void setV9(Float v9) {
        this.v9 = v9;
    }

    public Float getV10() {
        return v10;
    }

    public void setV10(Float v10) {
        this.v10 = v10;
    }

    public Float getV11() {
        return v11;
    }

    public void setV11(Float v11) {
        this.v11 = v11;
    }

    public Float getV12() {
        return v12;
    }

    public void setV12(Float v12) {
        this.v12 = v12;
    }

    public Float getV13() {
        return v13;
    }

    public void setV13(Float v13) {
        this.v13 = v13;
    }

    public Float getV14() {
        return v14;
    }

    public void setV14(Float v14) {
        this.v14 = v14;
    }

    public Float getV15() {
        return v15;
    }

    public void setV15(Float v15) {
        this.v15 = v15;
    }

    public Float getV16() {
        return v16;
    }

    public void setV16(Float v16) {
        this.v16 = v16;
    }

    public Float getV17() {
        return v17;
    }

    public void setV17(Float v17) {
        this.v17 = v17;
    }

    public Float getV18() {
        return v18;
    }

    public void setV18(Float v18) {
        this.v18 = v18;
    }

    public Float getV19() {
        return v19;
    }

    public void setV19(Float v19) {
        this.v19 = v19;
    }

    public Float getV20() {
        return v20;
    }

    public void setV20(Float v20) {
        this.v20 = v20;
    }

    public Float getV21() {
        return v21;
    }

    public void setV21(Float v21) {
        this.v21 = v21;
    }

    public Float getV22() {
        return v22;
    }

    public void setV22(Float v22) {
        this.v22 = v22;
    }

    public Float getV23() {
        return v23;
    }

    public void setV23(Float v23) {
        this.v23 = v23;
    }

    public Float getV24() {
        return v24;
    }

    public void setV24(Float v24) {
        this.v24 = v24;
    }

    public Float getV25() {
        return v25;
    }

    public void setV25(Float v25) {
        this.v25 = v25;
    }

    public Float getV26() {
        return v26;
    }

    public void setV26(Float v26) {
        this.v26 = v26;
    }

    public Float getV27() {
        return v27;
    }

    public void setV27(Float v27) {
        this.v27 = v27;
    }

    public Float getV28() {
        return v28;
    }

    public void setV28(Float v28) {
        this.v28 = v28;
    }

    public Float getV29() {
        return v29;
    }

    public void setV29(Float v29) {
        this.v29 = v29;
    }

    public Float getV30() {
        return v30;
    }

    public void setV30(Float v30) {
        this.v30 = v30;
    }

    public Float getV31() {
        return v31;
    }

    public void setV31(Float v31) {
        this.v31 = v31;
    }

    public Float getV32() {
        return v32;
    }

    public void setV32(Float v32) {
        this.v32 = v32;
    }

    public Float getV33() {
        return v33;
    }

    public void setV33(Float v33) {
        this.v33 = v33;
    }

    public Float getV34() {
        return v34;
    }

    public void setV34(Float v34) {
        this.v34 = v34;
    }

    public Float getV35() {
        return v35;
    }

    public void setV35(Float v35) {
        this.v35 = v35;
    }

    public Float getV36() {
        return v36;
    }

    public void setV36(Float v36) {
        this.v36 = v36;
    }

    public Float getV37() {
        return v37;
    }

    public void setV37(Float v37) {
        this.v37 = v37;
    }

    public Float getV38() {
        return v38;
    }

    public void setV38(Float v38) {
        this.v38 = v38;
    }

    public Float getV39() {
        return v39;
    }

    public void setV39(Float v39) {
        this.v39 = v39;
    }

    public Float getV40() {
        return v40;
    }

    public void setV40(Float v40) {
        this.v40 = v40;
    }

    public Float getV41() {
        return v41;
    }

    public void setV41(Float v41) {
        this.v41 = v41;
    }

    public Float getV42() {
        return v42;
    }

    public void setV42(Float v42) {
        this.v42 = v42;
    }

    public Float getV43() {
        return v43;
    }

    public void setV43(Float v43) {
        this.v43 = v43;
    }

    public Float getV44() {
        return v44;
    }

    public void setV44(Float v44) {
        this.v44 = v44;
    }

    public Float getV45() {
        return v45;
    }

    public void setV45(Float v45) {
        this.v45 = v45;
    }

    public Float getV46() {
        return v46;
    }

    public void setV46(Float v46) {
        this.v46 = v46;
    }

    public Float getV47() {
        return v47;
    }

    public void setV47(Float v47) {
        this.v47 = v47;
    }

    public Float getV48() {
        return v48;
    }

    public void setV48(Float v48) {
        this.v48 = v48;
    }

    public Float getV49() {
        return v49;
    }

    public void setV49(Float v49) {
        this.v49 = v49;
    }

    public Float getV50() {
        return v50;
    }

    public void setV50(Float v50) {
        this.v50 = v50;
    }

    public Float getRmsMax() {
        return rmsMax;
    }

    public void setRmsMax(Float rmsMax) {
        this.rmsMax = rmsMax;
    }

    public Float getRmsabMax() {
        return rmsabMax;
    }

    public void setRmsabMax(Float rmsabMax) {
        this.rmsabMax = rmsabMax;
    }

    public Float getRmsbcMax() {
        return rmsbcMax;
    }

    public void setRmsbcMax(Float rmsbcMax) {
        this.rmsbcMax = rmsbcMax;
    }

    public Float getRmscaMax() {
        return rmscaMax;
    }

    public void setRmscaMax(Float rmscaMax) {
        this.rmscaMax = rmscaMax;
    }

    public Float getVuDevMax() {
        return vuDevMax;
    }

    public void setVuDevMax(Float vuDevMax) {
        this.vuDevMax = vuDevMax;
    }

    public Float getVlDevMax() {
        return vlDevMax;
    }

    public void setVlDevMax(Float vlDevMax) {
        this.vlDevMax = vlDevMax;
    }

    public Float getFreqMax() {
        return freqMax;
    }

    public void setFreqMax(Float freqMax) {
        this.freqMax = freqMax;
    }

    public Float getFreqDevMax() {
        return freqDevMax;
    }

    public void setFreqDevMax(Float freqDevMax) {
        this.freqDevMax = freqDevMax;
    }

    public Float getVUnbalanceMax() {
        return VUnbalanceMax;
    }

    public void setVUnbalanceMax(Float VUnbalanceMax) {
        this.VUnbalanceMax = VUnbalanceMax;
    }

    public Float getVPosMax() {
        return VPosMax;
    }

    public void setVPosMax(Float VPosMax) {
        this.VPosMax = VPosMax;
    }

    public Float getVNegMax() {
        return VNegMax;
    }

    public void setVNegMax(Float VNegMax) {
        this.VNegMax = VNegMax;
    }

    public Float getVZeroMax() {
        return VZeroMax;
    }

    public void setVZeroMax(Float VZeroMax) {
        this.VZeroMax = VZeroMax;
    }

    public Float getVThdMax() {
        return VThdMax;
    }

    public void setVThdMax(Float VThdMax) {
        this.VThdMax = VThdMax;
    }

    public Float getV1Max() {
        return v1Max;
    }

    public void setV1Max(Float v1Max) {
        this.v1Max = v1Max;
    }

    public Float getV2Max() {
        return v2Max;
    }

    public void setV2Max(Float v2Max) {
        this.v2Max = v2Max;
    }

    public Float getV3Max() {
        return v3Max;
    }

    public void setV3Max(Float v3Max) {
        this.v3Max = v3Max;
    }

    public Float getV4Max() {
        return v4Max;
    }

    public void setV4Max(Float v4Max) {
        this.v4Max = v4Max;
    }

    public Float getV5Max() {
        return v5Max;
    }

    public void setV5Max(Float v5Max) {
        this.v5Max = v5Max;
    }

    public Float getV6Max() {
        return v6Max;
    }

    public void setV6Max(Float v6Max) {
        this.v6Max = v6Max;
    }

    public Float getV7Max() {
        return v7Max;
    }

    public void setV7Max(Float v7Max) {
        this.v7Max = v7Max;
    }

    public Float getV8Max() {
        return v8Max;
    }

    public void setV8Max(Float v8Max) {
        this.v8Max = v8Max;
    }

    public Float getV9Max() {
        return v9Max;
    }

    public void setV9Max(Float v9Max) {
        this.v9Max = v9Max;
    }

    public Float getV10Max() {
        return v10Max;
    }

    public void setV10Max(Float v10Max) {
        this.v10Max = v10Max;
    }

    public Float getV11Max() {
        return v11Max;
    }

    public void setV11Max(Float v11Max) {
        this.v11Max = v11Max;
    }

    public Float getV12Max() {
        return v12Max;
    }

    public void setV12Max(Float v12Max) {
        this.v12Max = v12Max;
    }

    public Float getV13Max() {
        return v13Max;
    }

    public void setV13Max(Float v13Max) {
        this.v13Max = v13Max;
    }

    public Float getV14Max() {
        return v14Max;
    }

    public void setV14Max(Float v14Max) {
        this.v14Max = v14Max;
    }

    public Float getV15Max() {
        return v15Max;
    }

    public void setV15Max(Float v15Max) {
        this.v15Max = v15Max;
    }

    public Float getV16Max() {
        return v16Max;
    }

    public void setV16Max(Float v16Max) {
        this.v16Max = v16Max;
    }

    public Float getV17Max() {
        return v17Max;
    }

    public void setV17Max(Float v17Max) {
        this.v17Max = v17Max;
    }

    public Float getV18Max() {
        return v18Max;
    }

    public void setV18Max(Float v18Max) {
        this.v18Max = v18Max;
    }

    public Float getV19Max() {
        return v19Max;
    }

    public void setV19Max(Float v19Max) {
        this.v19Max = v19Max;
    }

    public Float getV20Max() {
        return v20Max;
    }

    public void setV20Max(Float v20Max) {
        this.v20Max = v20Max;
    }

    public Float getV21Max() {
        return v21Max;
    }

    public void setV21Max(Float v21Max) {
        this.v21Max = v21Max;
    }

    public Float getV22Max() {
        return v22Max;
    }

    public void setV22Max(Float v22Max) {
        this.v22Max = v22Max;
    }

    public Float getV23Max() {
        return v23Max;
    }

    public void setV23Max(Float v23Max) {
        this.v23Max = v23Max;
    }

    public Float getV24Max() {
        return v24Max;
    }

    public void setV24Max(Float v24Max) {
        this.v24Max = v24Max;
    }

    public Float getV25Max() {
        return v25Max;
    }

    public void setV25Max(Float v25Max) {
        this.v25Max = v25Max;
    }

    public Float getV26Max() {
        return v26Max;
    }

    public void setV26Max(Float v26Max) {
        this.v26Max = v26Max;
    }

    public Float getV27Max() {
        return v27Max;
    }

    public void setV27Max(Float v27Max) {
        this.v27Max = v27Max;
    }

    public Float getV28Max() {
        return v28Max;
    }

    public void setV28Max(Float v28Max) {
        this.v28Max = v28Max;
    }

    public Float getV29Max() {
        return v29Max;
    }

    public void setV29Max(Float v29Max) {
        this.v29Max = v29Max;
    }

    public Float getV30Max() {
        return v30Max;
    }

    public void setV30Max(Float v30Max) {
        this.v30Max = v30Max;
    }

    public Float getV31Max() {
        return v31Max;
    }

    public void setV31Max(Float v31Max) {
        this.v31Max = v31Max;
    }

    public Float getV32Max() {
        return v32Max;
    }

    public void setV32Max(Float v32Max) {
        this.v32Max = v32Max;
    }

    public Float getV33Max() {
        return v33Max;
    }

    public void setV33Max(Float v33Max) {
        this.v33Max = v33Max;
    }

    public Float getV34Max() {
        return v34Max;
    }

    public void setV34Max(Float v34Max) {
        this.v34Max = v34Max;
    }

    public Float getV35Max() {
        return v35Max;
    }

    public void setV35Max(Float v35Max) {
        this.v35Max = v35Max;
    }

    public Float getV36Max() {
        return v36Max;
    }

    public void setV36Max(Float v36Max) {
        this.v36Max = v36Max;
    }

    public Float getV37Max() {
        return v37Max;
    }

    public void setV37Max(Float v37Max) {
        this.v37Max = v37Max;
    }

    public Float getV38Max() {
        return v38Max;
    }

    public void setV38Max(Float v38Max) {
        this.v38Max = v38Max;
    }

    public Float getV39Max() {
        return v39Max;
    }

    public void setV39Max(Float v39Max) {
        this.v39Max = v39Max;
    }

    public Float getV40Max() {
        return v40Max;
    }

    public void setV40Max(Float v40Max) {
        this.v40Max = v40Max;
    }

    public Float getV41Max() {
        return v41Max;
    }

    public void setV41Max(Float v41Max) {
        this.v41Max = v41Max;
    }

    public Float getV42Max() {
        return v42Max;
    }

    public void setV42Max(Float v42Max) {
        this.v42Max = v42Max;
    }

    public Float getV43Max() {
        return v43Max;
    }

    public void setV43Max(Float v43Max) {
        this.v43Max = v43Max;
    }

    public Float getV44Max() {
        return v44Max;
    }

    public void setV44Max(Float v44Max) {
        this.v44Max = v44Max;
    }

    public Float getV45Max() {
        return v45Max;
    }

    public void setV45Max(Float v45Max) {
        this.v45Max = v45Max;
    }

    public Float getV46Max() {
        return v46Max;
    }

    public void setV46Max(Float v46Max) {
        this.v46Max = v46Max;
    }

    public Float getV47Max() {
        return v47Max;
    }

    public void setV47Max(Float v47Max) {
        this.v47Max = v47Max;
    }

    public Float getV48Max() {
        return v48Max;
    }

    public void setV48Max(Float v48Max) {
        this.v48Max = v48Max;
    }

    public Float getV49Max() {
        return v49Max;
    }

    public void setV49Max(Float v49Max) {
        this.v49Max = v49Max;
    }

    public Float getV50Max() {
        return v50Max;
    }

    public void setV50Max(Float v50Max) {
        this.v50Max = v50Max;
    }

    public Float getRmsMin() {
        return rmsMin;
    }

    public void setRmsMin(Float rmsMin) {
        this.rmsMin = rmsMin;
    }

    public Float getRmsabMin() {
        return rmsabMin;
    }

    public void setRmsabMin(Float rmsabMin) {
        this.rmsabMin = rmsabMin;
    }

    public Float getRmsbcMin() {
        return rmsbcMin;
    }

    public void setRmsbcMin(Float rmsbcMin) {
        this.rmsbcMin = rmsbcMin;
    }

    public Float getRmscaMin() {
        return rmscaMin;
    }

    public void setRmscaMin(Float rmscaMin) {
        this.rmscaMin = rmscaMin;
    }

    public Float getVuDevMin() {
        return vuDevMin;
    }

    public void setVuDevMin(Float vuDevMin) {
        this.vuDevMin = vuDevMin;
    }

    public Float getVlDevMin() {
        return vlDevMin;
    }

    public void setVlDevMin(Float vlDevMin) {
        this.vlDevMin = vlDevMin;
    }

    public Float getFreqMin() {
        return freqMin;
    }

    public void setFreqMin(Float freqMin) {
        this.freqMin = freqMin;
    }

    public Float getFreqDevMin() {
        return freqDevMin;
    }

    public void setFreqDevMin(Float freqDevMin) {
        this.freqDevMin = freqDevMin;
    }

    public Float getVUnbalanceMin() {
        return VUnbalanceMin;
    }

    public void setVUnbalanceMin(Float VUnbalanceMin) {
        this.VUnbalanceMin = VUnbalanceMin;
    }

    public Float getVPosMin() {
        return VPosMin;
    }

    public void setVPosMin(Float VPosMin) {
        this.VPosMin = VPosMin;
    }

    public Float getVNegMin() {
        return VNegMin;
    }

    public void setVNegMin(Float VNegMin) {
        this.VNegMin = VNegMin;
    }

    public Float getVZeroMin() {
        return VZeroMin;
    }

    public void setVZeroMin(Float VZeroMin) {
        this.VZeroMin = VZeroMin;
    }

    public Float getVThdMin() {
        return VThdMin;
    }

    public void setVThdMin(Float VThdMin) {
        this.VThdMin = VThdMin;
    }

    public Float getV1Min() {
        return v1Min;
    }

    public void setV1Min(Float v1Min) {
        this.v1Min = v1Min;
    }

    public Float getV2Min() {
        return v2Min;
    }

    public void setV2Min(Float v2Min) {
        this.v2Min = v2Min;
    }

    public Float getV3Min() {
        return v3Min;
    }

    public void setV3Min(Float v3Min) {
        this.v3Min = v3Min;
    }

    public Float getV4Min() {
        return v4Min;
    }

    public void setV4Min(Float v4Min) {
        this.v4Min = v4Min;
    }

    public Float getV5Min() {
        return v5Min;
    }

    public void setV5Min(Float v5Min) {
        this.v5Min = v5Min;
    }

    public Float getV6Min() {
        return v6Min;
    }

    public void setV6Min(Float v6Min) {
        this.v6Min = v6Min;
    }

    public Float getV7Min() {
        return v7Min;
    }

    public void setV7Min(Float v7Min) {
        this.v7Min = v7Min;
    }

    public Float getV8Min() {
        return v8Min;
    }

    public void setV8Min(Float v8Min) {
        this.v8Min = v8Min;
    }

    public Float getV9Min() {
        return v9Min;
    }

    public void setV9Min(Float v9Min) {
        this.v9Min = v9Min;
    }

    public Float getV10Min() {
        return v10Min;
    }

    public void setV10Min(Float v10Min) {
        this.v10Min = v10Min;
    }

    public Float getV11Min() {
        return v11Min;
    }

    public void setV11Min(Float v11Min) {
        this.v11Min = v11Min;
    }

    public Float getV12Min() {
        return v12Min;
    }

    public void setV12Min(Float v12Min) {
        this.v12Min = v12Min;
    }

    public Float getV13Min() {
        return v13Min;
    }

    public void setV13Min(Float v13Min) {
        this.v13Min = v13Min;
    }

    public Float getV14Min() {
        return v14Min;
    }

    public void setV14Min(Float v14Min) {
        this.v14Min = v14Min;
    }

    public Float getV15Min() {
        return v15Min;
    }

    public void setV15Min(Float v15Min) {
        this.v15Min = v15Min;
    }

    public Float getV16Min() {
        return v16Min;
    }

    public void setV16Min(Float v16Min) {
        this.v16Min = v16Min;
    }

    public Float getV17Min() {
        return v17Min;
    }

    public void setV17Min(Float v17Min) {
        this.v17Min = v17Min;
    }

    public Float getV18Min() {
        return v18Min;
    }

    public void setV18Min(Float v18Min) {
        this.v18Min = v18Min;
    }

    public Float getV19Min() {
        return v19Min;
    }

    public void setV19Min(Float v19Min) {
        this.v19Min = v19Min;
    }

    public Float getV20Min() {
        return v20Min;
    }

    public void setV20Min(Float v20Min) {
        this.v20Min = v20Min;
    }

    public Float getV21Min() {
        return v21Min;
    }

    public void setV21Min(Float v21Min) {
        this.v21Min = v21Min;
    }

    public Float getV22Min() {
        return v22Min;
    }

    public void setV22Min(Float v22Min) {
        this.v22Min = v22Min;
    }

    public Float getV23Min() {
        return v23Min;
    }

    public void setV23Min(Float v23Min) {
        this.v23Min = v23Min;
    }

    public Float getV24Min() {
        return v24Min;
    }

    public void setV24Min(Float v24Min) {
        this.v24Min = v24Min;
    }

    public Float getV25Min() {
        return v25Min;
    }

    public void setV25Min(Float v25Min) {
        this.v25Min = v25Min;
    }

    public Float getV26Min() {
        return v26Min;
    }

    public void setV26Min(Float v26Min) {
        this.v26Min = v26Min;
    }

    public Float getV27Min() {
        return v27Min;
    }

    public void setV27Min(Float v27Min) {
        this.v27Min = v27Min;
    }

    public Float getV28Min() {
        return v28Min;
    }

    public void setV28Min(Float v28Min) {
        this.v28Min = v28Min;
    }

    public Float getV29Min() {
        return v29Min;
    }

    public void setV29Min(Float v29Min) {
        this.v29Min = v29Min;
    }

    public Float getV30Min() {
        return v30Min;
    }

    public void setV30Min(Float v30Min) {
        this.v30Min = v30Min;
    }

    public Float getV31Min() {
        return v31Min;
    }

    public void setV31Min(Float v31Min) {
        this.v31Min = v31Min;
    }

    public Float getV32Min() {
        return v32Min;
    }

    public void setV32Min(Float v32Min) {
        this.v32Min = v32Min;
    }

    public Float getV33Min() {
        return v33Min;
    }

    public void setV33Min(Float v33Min) {
        this.v33Min = v33Min;
    }

    public Float getV34Min() {
        return v34Min;
    }

    public void setV34Min(Float v34Min) {
        this.v34Min = v34Min;
    }

    public Float getV35Min() {
        return v35Min;
    }

    public void setV35Min(Float v35Min) {
        this.v35Min = v35Min;
    }

    public Float getV36Min() {
        return v36Min;
    }

    public void setV36Min(Float v36Min) {
        this.v36Min = v36Min;
    }

    public Float getV37Min() {
        return v37Min;
    }

    public void setV37Min(Float v37Min) {
        this.v37Min = v37Min;
    }

    public Float getV38Min() {
        return v38Min;
    }

    public void setV38Min(Float v38Min) {
        this.v38Min = v38Min;
    }

    public Float getV39Min() {
        return v39Min;
    }

    public void setV39Min(Float v39Min) {
        this.v39Min = v39Min;
    }

    public Float getV40Min() {
        return v40Min;
    }

    public void setV40Min(Float v40Min) {
        this.v40Min = v40Min;
    }

    public Float getV41Min() {
        return v41Min;
    }

    public void setV41Min(Float v41Min) {
        this.v41Min = v41Min;
    }

    public Float getV42Min() {
        return v42Min;
    }

    public void setV42Min(Float v42Min) {
        this.v42Min = v42Min;
    }

    public Float getV43Min() {
        return v43Min;
    }

    public void setV43Min(Float v43Min) {
        this.v43Min = v43Min;
    }

    public Float getV44Min() {
        return v44Min;
    }

    public void setV44Min(Float v44Min) {
        this.v44Min = v44Min;
    }

    public Float getV45Min() {
        return v45Min;
    }

    public void setV45Min(Float v45Min) {
        this.v45Min = v45Min;
    }

    public Float getV46Min() {
        return v46Min;
    }

    public void setV46Min(Float v46Min) {
        this.v46Min = v46Min;
    }

    public Float getV47Min() {
        return v47Min;
    }

    public void setV47Min(Float v47Min) {
        this.v47Min = v47Min;
    }

    public Float getV48Min() {
        return v48Min;
    }

    public void setV48Min(Float v48Min) {
        this.v48Min = v48Min;
    }

    public Float getV49Min() {
        return v49Min;
    }

    public void setV49Min(Float v49Min) {
        this.v49Min = v49Min;
    }

    public Float getV50Min() {
        return v50Min;
    }

    public void setV50Min(Float v50Min) {
        this.v50Min = v50Min;
    }

    public Float getRmsCp95() {
        return rmsCp95;
    }

    public void setRmsCp95(Float rmsCp95) {
        this.rmsCp95 = rmsCp95;
    }

    public Float getRmsabCp95() {
        return rmsabCp95;
    }

    public void setRmsabCp95(Float rmsabCp95) {
        this.rmsabCp95 = rmsabCp95;
    }

    public Float getRmsbcCp95() {
        return rmsbcCp95;
    }

    public void setRmsbcCp95(Float rmsbcCp95) {
        this.rmsbcCp95 = rmsbcCp95;
    }

    public Float getRmscaCp95() {
        return rmscaCp95;
    }

    public void setRmscaCp95(Float rmscaCp95) {
        this.rmscaCp95 = rmscaCp95;
    }

    public Float getVuDevCp95() {
        return vuDevCp95;
    }

    public void setVuDevCp95(Float vuDevCp95) {
        this.vuDevCp95 = vuDevCp95;
    }

    public Float getVlDevCp95() {
        return vlDevCp95;
    }

    public void setVlDevCp95(Float vlDevCp95) {
        this.vlDevCp95 = vlDevCp95;
    }

    public Float getFreqCp95() {
        return freqCp95;
    }

    public void setFreqCp95(Float freqCp95) {
        this.freqCp95 = freqCp95;
    }

    public Float getFreqDevCp95() {
        return freqDevCp95;
    }

    public void setFreqDevCp95(Float freqDevCp95) {
        this.freqDevCp95 = freqDevCp95;
    }

    public Float getVUnbalanceCp95() {
        return VUnbalanceCp95;
    }

    public void setVUnbalanceCp95(Float VUnbalanceCp95) {
        this.VUnbalanceCp95 = VUnbalanceCp95;
    }

    public Float getVPosCp95() {
        return VPosCp95;
    }

    public void setVPosCp95(Float VPosCp95) {
        this.VPosCp95 = VPosCp95;
    }

    public Float getVNegCp95() {
        return VNegCp95;
    }

    public void setVNegCp95(Float VNegCp95) {
        this.VNegCp95 = VNegCp95;
    }

    public Float getVZeroCp95() {
        return VZeroCp95;
    }

    public void setVZeroCp95(Float VZeroCp95) {
        this.VZeroCp95 = VZeroCp95;
    }

    public Float getVThdCp95() {
        return VThdCp95;
    }

    public void setVThdCp95(Float VThdCp95) {
        this.VThdCp95 = VThdCp95;
    }

    public Float getV1Cp95() {
        return v1Cp95;
    }

    public void setV1Cp95(Float v1Cp95) {
        this.v1Cp95 = v1Cp95;
    }

    public Float getV2Cp95() {
        return v2Cp95;
    }

    public void setV2Cp95(Float v2Cp95) {
        this.v2Cp95 = v2Cp95;
    }

    public Float getV3Cp95() {
        return v3Cp95;
    }

    public void setV3Cp95(Float v3Cp95) {
        this.v3Cp95 = v3Cp95;
    }

    public Float getV4Cp95() {
        return v4Cp95;
    }

    public void setV4Cp95(Float v4Cp95) {
        this.v4Cp95 = v4Cp95;
    }

    public Float getV5Cp95() {
        return v5Cp95;
    }

    public void setV5Cp95(Float v5Cp95) {
        this.v5Cp95 = v5Cp95;
    }

    public Float getV6Cp95() {
        return v6Cp95;
    }

    public void setV6Cp95(Float v6Cp95) {
        this.v6Cp95 = v6Cp95;
    }

    public Float getV7Cp95() {
        return v7Cp95;
    }

    public void setV7Cp95(Float v7Cp95) {
        this.v7Cp95 = v7Cp95;
    }

    public Float getV8Cp95() {
        return v8Cp95;
    }

    public void setV8Cp95(Float v8Cp95) {
        this.v8Cp95 = v8Cp95;
    }

    public Float getV9Cp95() {
        return v9Cp95;
    }

    public void setV9Cp95(Float v9Cp95) {
        this.v9Cp95 = v9Cp95;
    }

    public Float getV10Cp95() {
        return v10Cp95;
    }

    public void setV10Cp95(Float v10Cp95) {
        this.v10Cp95 = v10Cp95;
    }

    public Float getV11Cp95() {
        return v11Cp95;
    }

    public void setV11Cp95(Float v11Cp95) {
        this.v11Cp95 = v11Cp95;
    }

    public Float getV12Cp95() {
        return v12Cp95;
    }

    public void setV12Cp95(Float v12Cp95) {
        this.v12Cp95 = v12Cp95;
    }

    public Float getV13Cp95() {
        return v13Cp95;
    }

    public void setV13Cp95(Float v13Cp95) {
        this.v13Cp95 = v13Cp95;
    }

    public Float getV14Cp95() {
        return v14Cp95;
    }

    public void setV14Cp95(Float v14Cp95) {
        this.v14Cp95 = v14Cp95;
    }

    public Float getV15Cp95() {
        return v15Cp95;
    }

    public void setV15Cp95(Float v15Cp95) {
        this.v15Cp95 = v15Cp95;
    }

    public Float getV16Cp95() {
        return v16Cp95;
    }

    public void setV16Cp95(Float v16Cp95) {
        this.v16Cp95 = v16Cp95;
    }

    public Float getV17Cp95() {
        return v17Cp95;
    }

    public void setV17Cp95(Float v17Cp95) {
        this.v17Cp95 = v17Cp95;
    }

    public Float getV18Cp95() {
        return v18Cp95;
    }

    public void setV18Cp95(Float v18Cp95) {
        this.v18Cp95 = v18Cp95;
    }

    public Float getV19Cp95() {
        return v19Cp95;
    }

    public void setV19Cp95(Float v19Cp95) {
        this.v19Cp95 = v19Cp95;
    }

    public Float getV20Cp95() {
        return v20Cp95;
    }

    public void setV20Cp95(Float v20Cp95) {
        this.v20Cp95 = v20Cp95;
    }

    public Float getV21Cp95() {
        return v21Cp95;
    }

    public void setV21Cp95(Float v21Cp95) {
        this.v21Cp95 = v21Cp95;
    }

    public Float getV22Cp95() {
        return v22Cp95;
    }

    public void setV22Cp95(Float v22Cp95) {
        this.v22Cp95 = v22Cp95;
    }

    public Float getV23Cp95() {
        return v23Cp95;
    }

    public void setV23Cp95(Float v23Cp95) {
        this.v23Cp95 = v23Cp95;
    }

    public Float getV24Cp95() {
        return v24Cp95;
    }

    public void setV24Cp95(Float v24Cp95) {
        this.v24Cp95 = v24Cp95;
    }

    public Float getV25Cp95() {
        return v25Cp95;
    }

    public void setV25Cp95(Float v25Cp95) {
        this.v25Cp95 = v25Cp95;
    }

    public Float getV26Cp95() {
        return v26Cp95;
    }

    public void setV26Cp95(Float v26Cp95) {
        this.v26Cp95 = v26Cp95;
    }

    public Float getV27Cp95() {
        return v27Cp95;
    }

    public void setV27Cp95(Float v27Cp95) {
        this.v27Cp95 = v27Cp95;
    }

    public Float getV28Cp95() {
        return v28Cp95;
    }

    public void setV28Cp95(Float v28Cp95) {
        this.v28Cp95 = v28Cp95;
    }

    public Float getV29Cp95() {
        return v29Cp95;
    }

    public void setV29Cp95(Float v29Cp95) {
        this.v29Cp95 = v29Cp95;
    }

    public Float getV30Cp95() {
        return v30Cp95;
    }

    public void setV30Cp95(Float v30Cp95) {
        this.v30Cp95 = v30Cp95;
    }

    public Float getV31Cp95() {
        return v31Cp95;
    }

    public void setV31Cp95(Float v31Cp95) {
        this.v31Cp95 = v31Cp95;
    }

    public Float getV32Cp95() {
        return v32Cp95;
    }

    public void setV32Cp95(Float v32Cp95) {
        this.v32Cp95 = v32Cp95;
    }

    public Float getV33Cp95() {
        return v33Cp95;
    }

    public void setV33Cp95(Float v33Cp95) {
        this.v33Cp95 = v33Cp95;
    }

    public Float getV34Cp95() {
        return v34Cp95;
    }

    public void setV34Cp95(Float v34Cp95) {
        this.v34Cp95 = v34Cp95;
    }

    public Float getV35Cp95() {
        return v35Cp95;
    }

    public void setV35Cp95(Float v35Cp95) {
        this.v35Cp95 = v35Cp95;
    }

    public Float getV36Cp95() {
        return v36Cp95;
    }

    public void setV36Cp95(Float v36Cp95) {
        this.v36Cp95 = v36Cp95;
    }

    public Float getV37Cp95() {
        return v37Cp95;
    }

    public void setV37Cp95(Float v37Cp95) {
        this.v37Cp95 = v37Cp95;
    }

    public Float getV38Cp95() {
        return v38Cp95;
    }

    public void setV38Cp95(Float v38Cp95) {
        this.v38Cp95 = v38Cp95;
    }

    public Float getV39Cp95() {
        return v39Cp95;
    }

    public void setV39Cp95(Float v39Cp95) {
        this.v39Cp95 = v39Cp95;
    }

    public Float getV40Cp95() {
        return v40Cp95;
    }

    public void setV40Cp95(Float v40Cp95) {
        this.v40Cp95 = v40Cp95;
    }

    public Float getV41Cp95() {
        return v41Cp95;
    }

    public void setV41Cp95(Float v41Cp95) {
        this.v41Cp95 = v41Cp95;
    }

    public Float getV42Cp95() {
        return v42Cp95;
    }

    public void setV42Cp95(Float v42Cp95) {
        this.v42Cp95 = v42Cp95;
    }

    public Float getV43Cp95() {
        return v43Cp95;
    }

    public void setV43Cp95(Float v43Cp95) {
        this.v43Cp95 = v43Cp95;
    }

    public Float getV44Cp95() {
        return v44Cp95;
    }

    public void setV44Cp95(Float v44Cp95) {
        this.v44Cp95 = v44Cp95;
    }

    public Float getV45Cp95() {
        return v45Cp95;
    }

    public void setV45Cp95(Float v45Cp95) {
        this.v45Cp95 = v45Cp95;
    }

    public Float getV46Cp95() {
        return v46Cp95;
    }

    public void setV46Cp95(Float v46Cp95) {
        this.v46Cp95 = v46Cp95;
    }

    public Float getV47Cp95() {
        return v47Cp95;
    }

    public void setV47Cp95(Float v47Cp95) {
        this.v47Cp95 = v47Cp95;
    }

    public Float getV48Cp95() {
        return v48Cp95;
    }

    public void setV48Cp95(Float v48Cp95) {
        this.v48Cp95 = v48Cp95;
    }

    public Float getV49Cp95() {
        return v49Cp95;
    }

    public void setV49Cp95(Float v49Cp95) {
        this.v49Cp95 = v49Cp95;
    }

    public Float getV50Cp95() {
        return v50Cp95;
    }

    public void setV50Cp95(Float v50Cp95) {
        this.v50Cp95 = v50Cp95;
    }

    public int getQualityflag() {
        return qualityflag;
    }

    public void setQualityflag(int qualityflag) {
        this.qualityflag = qualityflag;
    }

    @Override
    public String toString() {
        return "DataV{" +
                "timeid=" + timeid +
                ", lineid=" + lineid +
                ", phasicType='" + phasicType + '\'' +
                ", rms=" + rms +
                ", rmsab=" + rmsab +
                ", rmsbc=" + rmsbc +
                ", rmsca=" + rmsca +
                ", vuDev=" + vuDev +
                ", vlDev=" + vlDev +
                ", freq=" + freq +
                ", freqDev=" + freqDev +
                ", VUnbalance=" + VUnbalance +
                ", VPos=" + VPos +
                ", VNeg=" + VNeg +
                ", VZero=" + VZero +
                ", VThd=" + VThd +
                ", v1=" + v1 +
                ", v2=" + v2 +
                ", v3=" + v3 +
                ", v4=" + v4 +
                ", v5=" + v5 +
                ", v6=" + v6 +
                ", v7=" + v7 +
                ", v8=" + v8 +
                ", v9=" + v9 +
                ", v10=" + v10 +
                ", v11=" + v11 +
                ", v12=" + v12 +
                ", v13=" + v13 +
                ", v14=" + v14 +
                ", v15=" + v15 +
                ", v16=" + v16 +
                ", v17=" + v17 +
                ", v18=" + v18 +
                ", v19=" + v19 +
                ", v20=" + v20 +
                ", v21=" + v21 +
                ", v22=" + v22 +
                ", v23=" + v23 +
                ", v24=" + v24 +
                ", v25=" + v25 +
                ", v26=" + v26 +
                ", v27=" + v27 +
                ", v28=" + v28 +
                ", v29=" + v29 +
                ", v30=" + v30 +
                ", v31=" + v31 +
                ", v32=" + v32 +
                ", v33=" + v33 +
                ", v34=" + v34 +
                ", v35=" + v35 +
                ", v36=" + v36 +
                ", v37=" + v37 +
                ", v38=" + v38 +
                ", v39=" + v39 +
                ", v40=" + v40 +
                ", v41=" + v41 +
                ", v42=" + v42 +
                ", v43=" + v43 +
                ", v44=" + v44 +
                ", v45=" + v45 +
                ", v46=" + v46 +
                ", v47=" + v47 +
                ", v48=" + v48 +
                ", v49=" + v49 +
                ", v50=" + v50 +
                ", rmsMax=" + rmsMax +
                ", rmsabMax=" + rmsabMax +
                ", rmsbcMax=" + rmsbcMax +
                ", rmscaMax=" + rmscaMax +
                ", vuDevMax=" + vuDevMax +
                ", vlDevMax=" + vlDevMax +
                ", freqMax=" + freqMax +
                ", freqDevMax=" + freqDevMax +
                ", VUnbalanceMax=" + VUnbalanceMax +
                ", VPosMax=" + VPosMax +
                ", VNegMax=" + VNegMax +
                ", VZeroMax=" + VZeroMax +
                ", VThdMax=" + VThdMax +
                ", v1Max=" + v1Max +
                ", v2Max=" + v2Max +
                ", v3Max=" + v3Max +
                ", v4Max=" + v4Max +
                ", v5Max=" + v5Max +
                ", v6Max=" + v6Max +
                ", v7Max=" + v7Max +
                ", v8Max=" + v8Max +
                ", v9Max=" + v9Max +
                ", v10Max=" + v10Max +
                ", v11Max=" + v11Max +
                ", v12Max=" + v12Max +
                ", v13Max=" + v13Max +
                ", v14Max=" + v14Max +
                ", v15Max=" + v15Max +
                ", v16Max=" + v16Max +
                ", v17Max=" + v17Max +
                ", v18Max=" + v18Max +
                ", v19Max=" + v19Max +
                ", v20Max=" + v20Max +
                ", v21Max=" + v21Max +
                ", v22Max=" + v22Max +
                ", v23Max=" + v23Max +
                ", v24Max=" + v24Max +
                ", v25Max=" + v25Max +
                ", v26Max=" + v26Max +
                ", v27Max=" + v27Max +
                ", v28Max=" + v28Max +
                ", v29Max=" + v29Max +
                ", v30Max=" + v30Max +
                ", v31Max=" + v31Max +
                ", v32Max=" + v32Max +
                ", v33Max=" + v33Max +
                ", v34Max=" + v34Max +
                ", v35Max=" + v35Max +
                ", v36Max=" + v36Max +
                ", v37Max=" + v37Max +
                ", v38Max=" + v38Max +
                ", v39Max=" + v39Max +
                ", v40Max=" + v40Max +
                ", v41Max=" + v41Max +
                ", v42Max=" + v42Max +
                ", v43Max=" + v43Max +
                ", v44Max=" + v44Max +
                ", v45Max=" + v45Max +
                ", v46Max=" + v46Max +
                ", v47Max=" + v47Max +
                ", v48Max=" + v48Max +
                ", v49Max=" + v49Max +
                ", v50Max=" + v50Max +
                ", rmsMin=" + rmsMin +
                ", rmsabMin=" + rmsabMin +
                ", rmsbcMin=" + rmsbcMin +
                ", rmscaMin=" + rmscaMin +
                ", vuDevMin=" + vuDevMin +
                ", vlDevMin=" + vlDevMin +
                ", freqMin=" + freqMin +
                ", freqDevMin=" + freqDevMin +
                ", VUnbalanceMin=" + VUnbalanceMin +
                ", VPosMin=" + VPosMin +
                ", VNegMin=" + VNegMin +
                ", VZeroMin=" + VZeroMin +
                ", VThdMin=" + VThdMin +
                ", v1Min=" + v1Min +
                ", v2Min=" + v2Min +
                ", v3Min=" + v3Min +
                ", v4Min=" + v4Min +
                ", v5Min=" + v5Min +
                ", v6Min=" + v6Min +
                ", v7Min=" + v7Min +
                ", v8Min=" + v8Min +
                ", v9Min=" + v9Min +
                ", v10Min=" + v10Min +
                ", v11Min=" + v11Min +
                ", v12Min=" + v12Min +
                ", v13Min=" + v13Min +
                ", v14Min=" + v14Min +
                ", v15Min=" + v15Min +
                ", v16Min=" + v16Min +
                ", v17Min=" + v17Min +
                ", v18Min=" + v18Min +
                ", v19Min=" + v19Min +
                ", v20Min=" + v20Min +
                ", v21Min=" + v21Min +
                ", v22Min=" + v22Min +
                ", v23Min=" + v23Min +
                ", v24Min=" + v24Min +
                ", v25Min=" + v25Min +
                ", v26Min=" + v26Min +
                ", v27Min=" + v27Min +
                ", v28Min=" + v28Min +
                ", v29Min=" + v29Min +
                ", v30Min=" + v30Min +
                ", v31Min=" + v31Min +
                ", v32Min=" + v32Min +
                ", v33Min=" + v33Min +
                ", v34Min=" + v34Min +
                ", v35Min=" + v35Min +
                ", v36Min=" + v36Min +
                ", v37Min=" + v37Min +
                ", v38Min=" + v38Min +
                ", v39Min=" + v39Min +
                ", v40Min=" + v40Min +
                ", v41Min=" + v41Min +
                ", v42Min=" + v42Min +
                ", v43Min=" + v43Min +
                ", v44Min=" + v44Min +
                ", v45Min=" + v45Min +
                ", v46Min=" + v46Min +
                ", v47Min=" + v47Min +
                ", v48Min=" + v48Min +
                ", v49Min=" + v49Min +
                ", v50Min=" + v50Min +
                ", rmsCp95=" + rmsCp95 +
                ", rmsabCp95=" + rmsabCp95 +
                ", rmsbcCp95=" + rmsbcCp95 +
                ", rmscaCp95=" + rmscaCp95 +
                ", vuDevCp95=" + vuDevCp95 +
                ", vlDevCp95=" + vlDevCp95 +
                ", freqCp95=" + freqCp95 +
                ", freqDevCp95=" + freqDevCp95 +
                ", VUnbalanceCp95=" + VUnbalanceCp95 +
                ", VPosCp95=" + VPosCp95 +
                ", VNegCp95=" + VNegCp95 +
                ", VZeroCp95=" + VZeroCp95 +
                ", VThdCp95=" + VThdCp95 +
                ", v1Cp95=" + v1Cp95 +
                ", v2Cp95=" + v2Cp95 +
                ", v3Cp95=" + v3Cp95 +
                ", v4Cp95=" + v4Cp95 +
                ", v5Cp95=" + v5Cp95 +
                ", v6Cp95=" + v6Cp95 +
                ", v7Cp95=" + v7Cp95 +
                ", v8Cp95=" + v8Cp95 +
                ", v9Cp95=" + v9Cp95 +
                ", v10Cp95=" + v10Cp95 +
                ", v11Cp95=" + v11Cp95 +
                ", v12Cp95=" + v12Cp95 +
                ", v13Cp95=" + v13Cp95 +
                ", v14Cp95=" + v14Cp95 +
                ", v15Cp95=" + v15Cp95 +
                ", v16Cp95=" + v16Cp95 +
                ", v17Cp95=" + v17Cp95 +
                ", v18Cp95=" + v18Cp95 +
                ", v19Cp95=" + v19Cp95 +
                ", v20Cp95=" + v20Cp95 +
                ", v21Cp95=" + v21Cp95 +
                ", v22Cp95=" + v22Cp95 +
                ", v23Cp95=" + v23Cp95 +
                ", v24Cp95=" + v24Cp95 +
                ", v25Cp95=" + v25Cp95 +
                ", v26Cp95=" + v26Cp95 +
                ", v27Cp95=" + v27Cp95 +
                ", v28Cp95=" + v28Cp95 +
                ", v29Cp95=" + v29Cp95 +
                ", v30Cp95=" + v30Cp95 +
                ", v31Cp95=" + v31Cp95 +
                ", v32Cp95=" + v32Cp95 +
                ", v33Cp95=" + v33Cp95 +
                ", v34Cp95=" + v34Cp95 +
                ", v35Cp95=" + v35Cp95 +
                ", v36Cp95=" + v36Cp95 +
                ", v37Cp95=" + v37Cp95 +
                ", v38Cp95=" + v38Cp95 +
                ", v39Cp95=" + v39Cp95 +
                ", v40Cp95=" + v40Cp95 +
                ", v41Cp95=" + v41Cp95 +
                ", v42Cp95=" + v42Cp95 +
                ", v43Cp95=" + v43Cp95 +
                ", v44Cp95=" + v44Cp95 +
                ", v45Cp95=" + v45Cp95 +
                ", v46Cp95=" + v46Cp95 +
                ", v47Cp95=" + v47Cp95 +
                ", v48Cp95=" + v48Cp95 +
                ", v49Cp95=" + v49Cp95 +
                ", v50Cp95=" + v50Cp95 +
                ", QualityFlag=" + qualityflag +
                '}';
    }
}
